apiVersion: v1
kind: Service
metadata:
  name: teckids-website
  namespace: teckids-website
spec:
  ports:
  - name: http
    port: 80
    protocol: TCP
    targetPort: 80
  selector:
    app: teckids-website
  sessionAffinity: None
  type: ClusterIP
